( cd /opt/gnome/lib ; rm -rf libgnomeprint.so.15 )
( cd /opt/gnome/lib ; ln -sf libgnomeprint.so.15.1.11 libgnomeprint.so.15 )
( cd /opt/gnome/lib ; rm -rf libgnomeprint.so )
( cd /opt/gnome/lib ; ln -sf libgnomeprint.so.15.1.11 libgnomeprint.so )

if [ -x /opt/gnome/etc/gnome/fonts/run-gnome-font-install ]; then
    /opt/gnome/etc/gnome/fonts/run-gnome-font-install
fi
